.InnerContentBelowTitle
{
  padding:0
}
.float-right
{
  float:right
}
.broadcast,
.gift-carousel,
.product-tiles,
.value-prop,
.testimonials
{
  position:relative;
  float:left;
  font-family:'MarkPro',sans-serif;
  font-weight:300
}
.lang-jp .broadcast,
.lang-jp .gift-carousel,
.lang-jp .product-tiles,
.lang-jp .value-prop,
.lang-jp .testimonials
{
  font-family:'MS Gothic','MS Mincho',sans-serif
}
#invitationsAndAnnouncementsReviewContainer
{
  clear:both
}
.product-tiles
{
  padding:25px 0 8px 0;
  width:782px;
  background:#f1f1f1
}
.product-tiles .pricing-area
{
  position:absolute;
  left:20px
}
.product-tile,
.double-wide-product-tile,
.double-tall-product-tile
{
  position:relative;
  float:left;
  margin:0 0 17px 17px
}
.product-tile .focus-image,
.double-wide-product-tile .focus-image,
.double-tall-product-tile .focus-image
{
  border-top-right-radius:10px;
  border-bottom-right-radius:0;
  border-bottom-left-radius:0;
  border-top-left-radius:0;
  border-radius:10px;
  background-clip:padding-box;
  box-shadow:5px 5px 10px rgba(0,0,0,0.2);
  box-shadow:5px 5px 10px .2 rgba(0,0,0,0.4)
}
.product-tile .textbutton:hover,
.double-wide-product-tile .textbutton:hover,
.double-tall-product-tile .textbutton:hover
{
  color:#fff
}
.product-tile.linked,
.double-wide-product-tile.linked,
.double-tall-product-tile.linked
{
  cursor:pointer
}
.product-tile.float-right,
.double-wide-product-tile.float-right,
.double-tall-product-tile.float-right
{
  float:right;
  margin:0 17px 17px 0
}
.product-tile .pricing-area
{
  top:160px;
  height:40px;
  width:175px;
  display:table
}
.product-tile .pricing-text
{
  display:table-cell;
  vertical-align:bottom
}
.ie7 .product-tile
{
  width:365px
}
.double-wide-product-tile .pricing-area
{
  top:185px
}
.double-tall-product-tile .pricing-area
{
  top:462px;
  height:40px;
  width:175px;
  display:table
}
.double-tall-product-tile .pricing-text
{
  display:table-cell;
  vertical-align:bottom
}
.ie7 .double-tall-product-tile
{
  width:365px
}
.gift-carousel
{
  margin:40px 0 10px 20px
}
.gift-carousel .headline
{
  text-align:center;
  font-size:23px
}
.gift-carousel .subhead
{
  margin:3px 0 20px 0;
  text-align:center;
  font-size:14px;
  color:#494b4d
}
.gift-carousel .vpslideshow-skin-quaternarylarge .vpslideshow-button-forward,
.gift-carousel .vpslideshow-skin-quaternarylarge .vpslideshow-button-back
{
  margin-top:-49px
}
.carousel-item
{
  float:left;
  margin-bottom:40px;
  padding:0 15px 0 15px
}
.carousel-item .product-name
{
  margin-top:10px;
  width:200px;
  font-size:14px
}
.carousel-item .pricing-text
{
  width:200px;
  color:#000
}
.ie7 .carousel-item
{
  width:200px
}
.double-hr
{
  border-top:1px solid #dedede;
  border-bottom:1px solid #dedede;
  height:3px;
  margin:40px 10px
}
.vr-left
{
  border-left:1px solid #dedede;
  margin-left:3px
}
.vr-right
{
  border-right:1px solid #dedede
}
.three-ctas
{
  padding:0 30px
}
.three-ctas .headline
{
  font-family:'MarkPro',sans-serif;
  font-weight:300;
  color:#494b4d;
  font-size:24px;
  text-align:center;
  padding-bottom:30px
}
.lang-jp .three-ctas .headline
{
  font-family:'MS Gothic','MS Mincho',sans-serif
}
.three-ctas .subhead
{
  text-align:center;
  font-size:14px;
  color:#494b4d
}
.three-ctas table
{
  margin:auto;
  border-spacing:3px 0
}
.three-ctas table td
{
  width:200px;
  padding:0 10px 0 20px
}
.three-ctas table tr.header-row td h4
{
  font-weight:bold
}
.three-ctas table .description-row td
{
  padding-bottom:10px;
  vertical-align:top
}
.three-ctas table img
{
  float:right
}
.three-ctas table.three-sections td.first-column,
.three-ctas table.three-sections td.second-column
{
  border-right:1px solid #dedede
}
.three-ctas table.three-sections td.second-column,
.three-ctas table.three-sections td.third-column
{
  border-left:1px solid #dedede
}
.three-ctas table.two-sections td.first-column
{
  border-right:1px solid #dedede
}
.three-ctas table.two-sections td.second-column
{
  border-left:1px solid #dedede
}
.three-ctas table.two-sections td.third-column
{
  width:0;
  padding:0
}
.three-ctas table.one-section td.second-column,
.three-ctas table.one-section td.third-column
{
  width:0;
  padding:0
}
.testimonials
{
  padding-bottom:30px
}
.broadcast
{
  margin:15px 0 20px -1px
}
.video-area
{
  position:absolute;
  z-index:1
}
.percent-off-gel
{
  position:absolute;
  top:10px;
  left:634px
}
